#!/bin/bash
set -e

echo "🔄 Rebuild cms.hailearning.edu.vn..."

cd /opt/cms.hailearning.edu.vn

echo "📥 Pull latest code..."
git pull origin main --no-rebase

echo "♻️ Restart service..."
systemctl restart cms.hailearning.edu.vn.service

echo "✅ Deploy done"
